<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="stylesheet" href="./styles/reset.css" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./styles/style.css" />
	<title>Filter Table</title>
</head>

<body>
	<div class="wrap">
		<div class="container">
			<div class="hero">
				<h1 class="hero__title">Table Heading</h1>
				<div class="hero__navigation">
					<menu class="navigation__menu">
						<ul class="menu__list">
							<li class="menu__list-item menu__list-item--active">
								<a href="#" class="menu__list-link menu__list-link--active">All</a>
							</li>
							<li class="menu__list-item">
								<a href="#" class="menu__list-link">Paid</a>
							</li>
							<li class="menu__list-item">
								<a href="#" class="menu__list-link">Unpaid</a>
							</li>
							<li class="menu__list-item">
								<a href="#" class="menu__list-link">Overdue</a>
							</li>
						</ul>
					</menu>
					<div class="navigation__total-amount">
						<p class="total-amount__text">
							Total payable amount: <span class="total-amount__text-price">$900.00</span> <span
								class="total-amount__text-currency">USD</span>
						</p>
					</div>
				</div>
			</div>
			<table class="pricing">
				<thead class="pricing__head">
					<tr class="head__filter">

					</tr>
					<tr class="head__row">
						<!-- cell (ячейка) -->
						<td class="head__cell">
							<input type="checkbox">
						</td>
						<td class="head__cell">
							<p class="head__cell-text">name</p>
						</td>
						<td class="head__cell">
							<p class="head__cell-text">user status</p>
						</td>
						<td class="head__cell">
							<p class="head__cell-text">payment status</p>
						</td>
						<td class="head__cell" colspan="2">
							<p class="head__cell-text">amount</p>
						</td>
						<td class="head__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
				</thead>
				<tbody class="pricing__body">
					<tr class="body__row">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Justin Septimus</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status">Active</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status">Paid</p>
							<p class="cell__payment-info">Paid on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$200</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
					<tr class="body__row">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Anika Rhiel Madsen</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status">Active</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status cell__payment-status--overdue">Overdue</p>
							<p class="cell__payment-info">Dued on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$300</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
					<tr class="body__row">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Miracle Vaccaro</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status">Active</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status">Paid</p>
							<p class="cell__payment-info">Paid on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$250</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
					<tr class="body__row body__row--inactive">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Mira Herwitz</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status cell__user-status--inactive">Inactive</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status">Paid</p>
							<p class="cell__payment-info">Paid on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$200</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
					<tr class="body__row">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Erin Levin</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status">Active</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status cell__payment-status--unpaid">Unpaid</p>
							<p class="cell__payment-info">Dues on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$200</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
					<tr class="body__row">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Jaxson Siphron</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status cell__user-status--inactive">Inactive</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status">Paid</p>
							<p class="cell__payment-info">Paid on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$750</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
					<tr class="body__row">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Mira Levin</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status">Active</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status cell__payment-status--unpaid">Unpaid</p>
							<p class="cell__payment-info">Dues on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$200</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
					<tr class="body__row">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Lincoln Levin</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status">Active</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status">Paid</p>
							<p class="cell__payment-info">Paid on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$370</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
					<tr class="body__row body__row--opacity">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Phillip Saris</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status cell__user-status--inactive">Inactive</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status cell__payment-status--unpaid">Unpaid</p>
							<p class="cell__payment-info">Dues on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$200</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
					<tr class="body__row">
						<td class="body__cell">
							<input type="checkbox">
						</td>
						<td class="body__cell">
							<p class="cell__name">Cheyenne Ekstrom Bothman</p>
							<p class="cell__email">example@email.com</p>
						</td>
						<td class="body__cell">
							<p class="cell__user-status cell__user-status--inactive">Inactive</p>
							<p class="cell__last-login">Last login: 14/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__payment-status">Paid</p>
							<p class="cell__payment-info">Paid on 15/APR/2020</p>
						</td>
						<td class="body__cell">
							<p class="cell__amount">$150</p>
							<p class="cell__currency">USD</p>
						</td>
						<td class="body__cell">
							<p class="cell__view-more">View More</p>
						</td>
						<td class="body__cell">
							<div class="show-more__wrap">
								<img class="show-more__icon" src="./img/more-btn.png" alt="show-more">
							</div>
						</td>
					</tr>
				</tbody>
				<tfoot class="pricing__footer">
					<tr class="footer__row">
						<td class="footer__cell" colspan="4">
							<p class="cell__rows-per-page">
								Rows per page: 10
							</p>
							<img class="arrow-buttom" src="./img/buttom-arrow.png" alt="buttom-arrow">
						</td>
						<td class="footer__cell">
							<p class="cell__count-of-rows">
								1-10 of 276
							</p>
						</td>
						<td class="footer__cell">
							<img class="arrow-left" src="./img/arrow-left.png" alt="arrow-left">
						</td>
						<td class="footer__cell">
							<img class="arrow-right" src="./img/arrow-right.png" alt="arrow-right">
						</td>
					</tr>
				</tfoot>
			</table>
		</div>
	</div>
</body>

</html>